:root {
    --narrow: 1140px !important;
    --shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.15);
    --primaryhover: #81a129 !important;
    --yellow: #fff59b;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    letter-spacing: 0.01em;
}

.rounded,
.rounded img {
    border-radius: 0;
}

.primary-gradient {
    background-image: linear-gradient(180deg, #6cce7c 40%, #21b789 100%) !important;
}

.btn {
    text-transform: uppercase !important;
    letter-spacing: 0.03em;
    font-weight: 700 !important;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgb(171 208 55 / 50%) !important;
}

.form-control:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(171 208 55 / 50%) !important;
    border-color: var(--primary) !important;
}

.theme-default a.text-primary:focus, 
.theme-default a.text-primary:hover {
    color: var(--primaryhover) !important;
}

.square-images img {
    border-radius: 50%;
}

/*.btn-primary {
    background-image: linear-gradient(to right, #6cce7c 0%, #21b789 51%, #6cce7c  100%) !important;
    border-color: transparent !important;
    transition: 0.5s !important;
    background-size: 200% auto;       
    display: block;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-position: right center;
    color: var(--white) !important;
}*/

/*slider styles*/
.atf-slider-elem {
    cursor: default !important;
}

/*admin-styles*/
.admin-page-settings {
    font-size: 1rem;
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}

/*@media (prefers-reduced-motion: no-preference) {

    .fade-elem {
        opacity: 0;
        transition: transform 2000ms ease, opacity 0.9s;
        transform: translateY(150px);
    }
    
    .fade-elem.loaded {
        opacity: 1;
        transform: translateY(0);
        animation-delay: 0s;
    }

}

@media (min-width: 1680px) {

    body,
    p {
        font-size: 1.2rem !important;
    }

    .h1, 
    h1 {
        font-size: 3.5rem !important;
    }

    .h2, 
    h2 {
        font-size: 2.75rem !important;
    }

    .h3, 
    h3 {
        font-size: 2.25rem !important;
    }

    .h4, 
    h4 {
        font-size: 1.75rem !important;
    }

    .h5, 
    h5 {
        font-size: 1.5rem !important;
    }

}

@media (max-width: 1279px) {

    .h3, 
    h3 {
        font-size: 1.5rem !important;
    }

    .h4, 
    h4 {
        font-size: 1.4rem !important;
    }

    .h5, 
    h5 {
        font-size: 1.3rem !important;
    }

}*/